body {
	background-color: #f5d26e;
	overflow: hidden;
}

.audio-player,
.audio-player div,
.audio-player h1,
.audio-player a,
.audio-player img,
.audio-player span,
.audio-player button {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.audio-player {
	position: relative;
	width: 270px;
	height: 355px;

	background: #4c4e5a;
	background: -webkit-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.meta {
	position: relative;
	width: 270px;
	height: 30px;

	background: #4c4e5a;
	background: -webkit-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	z-index: -1;
}

#ajax-live {
	height: 0px;
}

.live-text {
	position: relative;
	text-align: center;
	top: -38px;
	left: 50px;
	width: 200px;
	height: 25px;
	font-family: sans-serif;
	font-size: 16pt;
	color: white;
}

.live-text-small {
	position: relative;
	text-align: center;
	top: -34px;
	left: 50px;
	width: 200px;
	height: 25px;
	font-family: sans-serif;
	font-size: 12pt;
	color: white;	
}

.music-text {
	position: relative;
	top: -41px;
	left: 50px;
	width: 210px;
	height: 35px;
	font-family: sans-serif;
	font-size: 10pt;
	color: white;
}

.meta-text {
	position: absolute;
	top: 152px;
	left: 55px;
	font-family: arial;
	font-size: 12pt;
	color: white;
}

.mejs-controls mejs-button button {
	cursor: pointer;
	display: block;
	position: absolute;
}

.mejs-controls .mejs-play button,
.mejs-controls .mejs-pause button {
	position: absolute;
	width: 21px;
	height: 21px;
	top: 320px;
	left: 15px;
	background: transparent url(../gfx/play-pause.png) 0 0;
}

.mejs-controls .mejs-pause button { background-position: 0 -21px; }

.mejs-controls .mejs-mute button,
.mejs-controls .mejs-unmute button {
	display: none !important;
	position: absolute;
	width: 21px;
	height: 21px;
	top: 143px;
	left: 45px;
	background: transparent url(../gfx/mute-unmute.png) 0 0;
}

.mejs-controls .mejs-unmute button { background-position: 0 -21px; }

/* Volume Slider */
.mejs-controls div.mejs-horizontal-volume-slider {
	display: none !important;
	position: absolute;
	top: 149px;
	left: 75px;
	cursor: pointer;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	display: none !important;
	width: 180px;
	height: 8px;
	background: #212227;

	-webkit-box-shadow: inset 0px 1px 0px rgba(0,0,0, .3), 0px 1px 0px rgba(255,255,255, .25);
	-moz-box-shadow: inset 0px 1px 0px rgba(0,0,0, .3), 0px 1px 0px rgba(255,255,255, .25);
	box-shadow: inset 0px 1px 0px rgba(0,0,0, .3), 0px 1px 0px rgba(255,255,255, .25);

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	display: none !important;
	position: absolute;
	width: 0;
	height: 6px;
	top: 1px;
	left: 1px;
	background: url(../gfx/volume-bar.png) repeat-x;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.mejs-controls .mejs-time-rail .mejs-time-handle,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
	position: absolute;
	display: block;
	width: 12px;
	height: 14px;
	top: -4px;
	background: url(../gfx/handle.png) no-repeat;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle { top: -2px; }

/* Progress Slider */
.mejs-controls div.mejs-time-rail { width: 270px; }

.mejs-controls .mejs-time-rail span {
	position: absolute;
	display: block;
	width: 270px;
	height: 5px;
	left: 0;
	bottom: 0;
	cursor: pointer;

	-webkit-border-radius: 0px 0px 2px 2px;
	-moz-border-radius: 0px 0px 2px 2px;
	border-radius: 0px 0px 2px 2px;
}

.mejs-controls .mejs-time-rail .mejs-time-total { background: #999999; }

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	width: 0;
	background: #cccccc;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
	width: 0;
	background: #57c2f0;
}

/* Time Float Box */
.mejs-controls .mejs-time-rail .mejs-time-float {
	position: absolute;
	display: none;
	width: 33px;
	height: 23px;
	top: -26px;
	margin-left: -17px;
	background: url(../gfx/time-box.png);
	z-index: 1;
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
	width: 33px;
	display: block;
	left: 0;
	top: 4px;

	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
